This project is read-only.

Version check

Sep 20, 2009 at 1:22 PM

with the recent version 2.0.4330 of OOXML i can't compile otherwise error, say need vs DocumentFormat.OpenXml, Version=2.0.3930.0

i must downgrade OOXML?? (presume yes)

Sep 20, 2009 at 8:34 PM

is all ok, i get the source & recompiled, all ok

 

but manuals about this library or example??

Sep 21, 2009 at 9:17 AM

I'll recompile and create a new release later. Look at the unit tests for examples.

Oct 6, 2009 at 9:51 PM
Edited Oct 6, 2009 at 9:51 PM

The latest build available from the downloads page supports the August 2009 CTP.